## AgsFxPlaybackChannel

AgsFxPlaybackChannel — fx playback channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxPlaybackChannel * | ags_fx_playback_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxPlaybackChannel

## Includes

    #include <ags/audio/fx/ags_fx_playback_channel.h>

## Description

The AgsFxPlaybackChannel class provides ports to the effect processor.

## Functions

### ags_fx_playback_channel_new ()

    AgsFxPlaybackChannel *
    ags_fx_playback_channel_new (AgsChannel *channel);

Create a new instance of AgsFxPlaybackChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxPlaybackChannel

Since: 3.3.0